<?php 
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_natok_song20202";  
$password = "natoksong2020";  
$dbname = "gyxbqlbq_natok_song";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$catagory= $_POST["catagoryKey"];
$sql = "SELECT * FROM `natok_actor_item_table` WHERE catagory_code = '$catagory'ORDER BY id DESC";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;

?>
   